{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore XT 12V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 24.9,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": {
        "capacité (Wh)": 625,
        "manufacturer": {
          "@type": "Organization",
          "name": "Bosch"
        },
        "modèle": "PowerTube"
      },
      "commande": "Bosch LED Remote",
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "écran": "Bosch Intuvia 100"
    },
    "châssis": {
      "amortisseur": "Fox Float DPS EVOL, 165x45 mm, Open/Medium/Firm Mode, Trunnion Mount / Entretoises : 54 mm Trunnion Mount (Haut), 30x8 mm (Bas)",
      "cadre": "Aluminium : Aluminum Superlite, Gravity Casting Technology, Efficient Comfort Control, FSP 4-Link, Agile Comfort Geometry, Boost 148, Full Integrated Battery, Advanced Internal Cable Routing, Kickstand/Fender/Carrier Mounting Points, Width tires maximum: 67 mm",
      "fourche": "Fox 34 Float AWL, 2-Position Sweep-Adjust RAIL Damper, Tapered, Boost 15x110 mm, E-Bike Optimized, 120 mm travel"
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 760 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)",
      "poignées": "Acid Hybrid Perform",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm"
    },
    "roues": {
      "jantes": "Cube EX30, 32H, Disc, Tubeless Ready",
      "moyeu arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano FH-MT410-B, 12 mm, Boost, Centerlock"
      },
      "moyeu avant": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano HB-MT400-B, 15 mm, Boost, Centerlock "
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Schwalbe"
        },
        "name": "Schwalbe Smart Sam, Active, 27.5 x 2.6\""
      }
    },
    "référence": 635162,
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore CS-M6100, 10-51 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano CN-M6100"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT RD-M8100-SGS, ShadowPlus, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore SL-M6100, Rapidfire-Plus, 1x12-vitesses"
      },
      "pédalier": "Acid E-Crank, 170 mm, 38 Dents"
    },
    "équipements": {
      "freins": "Magura MT Thirty, Hydr. Disc Brake, (203/203)",
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Sequence",
      "tige de selle": "Cube Performance Post, 30.9 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "colors": [ "petrolblue´n´chrome" ],
  "description": "L’élégant cadre du Cube Stereo Hybrid 120 présente de nombreux détails permettant d’optimiser ce célèbre explorateur tout-terrain et son unité motrice Bosch. Le Modular Battery System permet de dissimuler la batterie Bosch (d’une puissance pouvant atteindre 750 Wh), mais également de l’abriter de l’eau et de la poussière. Le passage des câbles intégré n’est pas simplement élégant, il permet également un tube de direction sans trou. Son système de suspension en parallélogramme des plus raffinés vous permet d’absorber les irrégularités du sol pour un confort longue durée. L’ensemble bénéficie de la technologie Comfort Geometry (avec un axe arrière Boost 148 pour une rigidité accrue et un tube de direction de 1,5 pouces) pour un pilotage plus facile, tandis que le système SizeSplit permet à chacun de trouver facilement le modèle de Stereo Hybrid qui lui correspond parfaitement. Les ingénieurs de chez Cube ont également facilité l’équipement d’accessoires tels que des garde-boues, un porte-bagages et une béquille. Il est paré pour presque toute éventualité. Et vous ?\r\n\r\nLe Cube Stereo Hybrid 120 Race est un explorateur tout-terrain développé pour vous. Avec sa puissante unité motrice Bosch Performance CX quatrième génération, sa batterie de 625 Wh et son unité de commande Bosch Intuvia 100, il dispose de tout le potentiel nécessaire pour vous emmener plus loin et plus haut. Sa fourche suspendue Fox 34 AWL et son amortisseur Fox Float DPS Performance maintiennent ses pneus Schwalbe Smart Sam de 2,6 pouces très adhérents en contact parfait avec le sol, tandis que ses puissants freins à disque hydrauliques Magura MT Thirty vous garantissent un contrôle de tous les instants. Cerise sur le gâteau : son exceptionnelle transmission Shimano Deore/XT 1x12 vitesses vous permet de trouver ; du bout des doigts, le braquet adapté à n’importe quel type de scénario. Quelle sera votre prochaine destination ?",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1199
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 466
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 16
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 370
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 578
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1244
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 454
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 647
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 18
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1270
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 476
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 656
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 20
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 465
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 160
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1297
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 497
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 670
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 22
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 515
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 660
      }
    }
  ],
  "gtin13": "4054571400307",
  "image": "https://product-cdn-frz.alltricks.com/medium/701/590701/2590701/5235225",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cube"
  },
  "modelDate": "2023",
  "mpn": "63516216",
  "name": "Cube Stereo Hybrid 120 Race 625 Shimano Deore/XT 12V 625 Wh 27.5″ Bleu Petrol 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054571400307",
      "mpn": "63516216",
      "price": 3899.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2394985",
      "stock": 1,
      "taille": "16 Pouces / 161-170 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2716646-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_race_625_shimano_deore_xt_12v_625_wh_27_5___bleu_petrol_2023"
    }
  ],
  "sku": "2590701",
  "tailles": [
    "16 Pouces / 161-170 cm"
  ]
}
